/*-- career-list-page --*/
.container.headroom-nav-fixed.fancybox-margin { margin: 0 auto; }
.cf:after{display: table; content: ""; clear: both;}
.career-list-page .wpb_column.vc_column_container  .wpb_single_image.wpb_content_element.vc_align_center { margin-bottom:0; }
.default-sec *{box-sizing: border-box;}
.default-sec .inner-top-banner{    background-image: url(http://placehold.it/2340x910); background-size: cover; background-position: center center; background-repeat: no-repeat;}
.mid-sec h2{text-transform: uppercase;    color: #003366;    font-size: 25px;    font-weight: 500;    border-bottom: 1px solid #003366;    padding: 25px 0;    margin-bottom: 25px;}
.post-list{padding: 50px 0;}
.post-list ul{padding: 0; margin: 0 -15px !important; list-style: none; display: flex; flex-direction: row; flex-wrap: wrap;}
.post-list ul li{width: 50%; padding: 0 15px; display:flex; flex-direction: column; flex-wrap: wrap; margin-bottom: 30px;box-sizing: border-box;}
.post-list .post-col {border: 1px solid #003366; flex-grow: 1; padding: 20px;}
.post-list .post-col .learn-more a { margin-bottom: 0; }
.post-list .post-col h3 { font-size:28px; padding-top: 0; padding: 0; margin: 0 0 15px; line-height: 1; margin-bottom: 3px !important; text-transform: uppercase; color: #003366; font-family: 'Hind', sans-serif; font-weight: 600; border: none; letter-spacing:-0.5px;}
.post-list .post-col h5{padding-top: 0; font-weight: 700; margin: 0 0 10px;}
.post-list .post-col p{margin: 0 0 20px;}
.post-list .post-col .learn-more{ text-align: right;}
.post-list .post-col .learn-more a { padding: 15px 50px; font-size: 16px; min-width:inherit; font-family: 'Hind', sans-serif; font-weight: 600; }
.post-list .post-col .learn-more .arrow-right { position:relative; top:2px; }
.post-list { padding-bottom: 30px; }
.view-all-post a { font-size: 20px !important; }
.blue-btn{display: inline-block;    text-align: center;    border-radius: 5px;    background-color: #003366;    color: #fff;  
    padding: 15px 15px; min-width: 200px;    text-transform: uppercase;    font-weight: bold;   font-size: 20px;    margin-top: 15px;    margin-bottom: 15px;}
.blue-btn:hover , .blue-btn:focus{background: #fcaf17; color: #fff;}
#careers_post_list li h5 { padding-bottom: 14px; font-size: 16px; min-height:32px; margin: 0; }
.view-all-post{text-align: center;}
.view-all-post .blue-btn{font-size: 24px; min-width: 340px; padding: 20px 15px; font-family: 'Hind', sans-serif;
    font-weight: 600; box-sizing: border-box; }
.middle_panel_career_single.middle-pannel article h3 .post-title {float: none;width: auto;padding: 0 0 5px; text-transform: capitalize; }
.middle_panel_career_single.middle-pannel article h3 .post-date {background: none;float: none;width: auto;text-align: left;position: relative;bottom: 0;min-width: inherit;color: #999999;font-size: 16px;padding: 0;}
.middle_panel_career_single.middle-pannel h3.blog-title { padding: 15px 0 10px !important; border-bottom:1px solid #b6b6b6 !important; margin-bottom: 20px !important; }
.middle_panel_career_single.middle-pannel article .left, .middle_panel_career_single.middle-pannel article .right {width: 48%;}
.middle_panel_career_single.middle-pannel article .left p {margin-bottom: 30px;}
.middle_panel_career_single.middle-pannel article .left h4 {font-weight: 700;margin-bottom: 10px;}
.middle_panel_career_single.middle-pannel .post-list {border-top: 1px solid #9f9f9f; padding-top: 30px;margin-top: 30px;}

.careers.type-careers .vc_row.wpb_row.vc_row-fluid { margin-left:0; margin-right:0; }
.back-links ul li a { text-transform: capitalize;}
.careers .vc_row.wpb_row .wpb_column.vc_column_container.vc_col-sm-6:first-child .vc_column-inner  { padding-left: 0; }
h3.blog-title .post-title { font-weight:600; }
.apply_for_job_box form { position: relative; }
.apply_for_job_box {background: #e1edf9;padding: 8px 25px 15px 25px; position: relative;}
.apply_for_job_box .ajax-loader { position: absolute !important; bottom: -15px !important; left: 0; right: 0; margin: 0 auto; top: inherit  !important; }
.apply_for_job_box ul {list-style: none;padding: 0 0 15px;margin: 0 0 30px;font-size: 13px;line-height: 1;border-bottom: 1px dotted #166cb2;}
.apply_for_job_box ul li {margin-bottom: 15px;}
.apply_for_job_box ul li strong {font-weight: 700;max-width: 90px;display: inline-block;width: 100%;}
.apply_for_job_box input, .apply_for_job_box textarea {width: 100%;background: #ffffff; border: none;height: 60px;padding: 0 15px;resize: none;margin: 0;box-sizing: border-box;font-family: 'Hind', sans-serif;text-transform: uppercase;font-family: 'Hind', sans-serif;font-weight: 400;font-size: 14px;}
.apply_for_job_box textarea {padding-top: 10px;padding-bottom: 10px;}
.apply_for_job_box .wpcf7-form-control-wrap {display: block;margin-bottom: 15px;}
.apply_for_job_box .wpcf7-form-control-wrap.suburb-name {width: 65%;float: left;}
.apply_for_job_box .wpcf7-form-control-wrap.postcode {width: 32%;float: right;}
.apply_for_job_box .wpcf7-form br {display: none;}
.apply_for_job_box .wpcf7-form input[type="submit"] {background: #003366;border-radius: 3px;color: #fff;font-family: 'Hind', sans-serif;font-weight: 600;font-size: 26px;cursor: pointer;-webkit-transition: all 0.4s linear;-o-transition: all 0.4s linear;transition: all 0.4s linear;}
.apply_for_job_box .wpcf7-form input[type="submit"]:hover, .apply_for_job_box .wpcf7-form input[type="submit"]:focus {background: #0b5bab;}
.apply_for_job_box .wpcf7-form input::-webkit-input-placeholder {font-family: 'Hind', sans-serif;font-weight: 400;opacity: 1;}
.apply_for_job_box .wpcf7-form input::-moz-placeholder {font-family: 'Hind', sans-serif;font-weight: 400;opacity: 1;}
.apply_for_job_box .wpcf7-form input:-ms-input-placeholder {font-family: 'Hind', sans-serif;font-weight: 400;opacity: 1;}
.apply_for_job_box .wpcf7-form input:-moz-placeholder {font-family: 'Hind', sans-serif;font-weight: 400;opacity: 1;}
.apply_for_job_box input[type="date"], .apply_for_job_box input[type="file"] {padding-top: 20px;padding-bottom: 20px;}

.apply_for_job_box input { padding: 0 15px 15px 15px;}
.apply_for_job_box input:focus { padding: 0 15px; } 

.apply_for_job_box input,
.apply_for_job_box input:focus {
	-webkit-transition: all 0.5s ease-in-out;  -moz-transition: all 0.5s ease-in-out;  -o-transition: all 0.5s ease-in-out;  -ms-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out;
}

.apply_for_job_box input[type="submit"] {
	padding: 15px;
	line-height:1.3;
}
div.wpcf7 .ajax-loader {
	background-image: url('../img/loaderimage.gif');
	width: 24px;
	height: 24px;
	margin-left: 10px;
	background-size: cover;
	position: relative;
	top: 5px;
}
.apply_for_job_box div.wpcf7-validation-errors, div.wpcf7-acceptance-missing { 
	margin-top: 0;
}
.apply_for_job_box div.wpcf7-response-output { margin: 0; }

/*----- Thank you Message CSS ----- */
.thanks-message-area {
	padding: 20px;
	background: #d8d8d8;
	width: 100%;
}

.cell.ty-register {
	background: #d8d8d8;
	-webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 100%; margin: 0 auto; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-flex: 0; -ms-flex: 0 1 auto; flex: 0 1 auto; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: flex-start; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; text-align:center; min-height: 800px; margin:0 auto;
}
.thanks-message-area h3, 
.thanks-message-area h4 { width:100%; }
.cell.ty-register .thanks-message-area h3 {
	font-family: 'Hind', sans-serif;
    font-weight: 600;
	font-size: 20px;
	line-height: 1.2;
	border: none;
	color: #078a00;
    max-width: 240px;
    margin: 0 auto !important;
}
.thanks-message-area .right-icon-image { width:100%; }
.thanks-message-area .right-icon-image img {
	margin: 0 auto;
	display: block;
	width: 100%;
	max-width: 120px;
}
.thanks-message-area h4 {
	font-size: 20px;
	line-height: 1.2;
	text-transform:uppercase;
	color: #078a00;
}
.thanks-message-area h4 br {
	display:block !important;
}
.right-icon-image {
	padding-top: 24px;
	padding-bottom: 30px;
}

.careers.type-careers img { width: auto !important; }
.careers .wpb_column { line-height:1.2; }
.careers .wpb_column strong { font-weight:bold; font-family: 'Hind', sans-serif;
    font-weight: 600;}
.careers .wpb_column em, .careers .wpb_column i { font-style:italic; }
.careers .wpb_columnu { text-decoration:underline; }
.careers .wpb_columna { color: #003366; }
.careers .wpb_column a:hover { color: #fcaf17; }

.careers .wpb_column.vc_col-sm-6 ul {margin-left: 15px; border-bottom:1px solid #9f9f9f;  }
.careers .wpb_column.vc_col-sm-6 ul li { list-style: disc outside;  }
.careers .wpb_column.vc_col-sm-6 p {
	padding-bottom: 10px;
	line-height:1.3;
}
.careers .apply_for_job_box ul {margin-left:0 !important; }
.careers .apply_for_job_box ul li { list-style: none !important; }

.js .wpcf7-form-control-wrap {width: 0.1px; height: 0.1px;opacity: 0;overflow: hidden;position: absolute;    z-index: -1; }
.wpcf7-form-control-wrap + label {max-width: 100%; font-size: 1.25rem; text-overflow: ellipsis; white-space: nowrap; cursor: pointer; display: block; overflow: hidden; padding: 0.625rem 1.25rem; }
.no-js .wpcf7-form-control-wrap + label {display: none; }
.wpcf7-form-control-wrap:focus + label,
.wpcf7-form-control-wrap.has-focus + label {outline: 1px dotted #000; outline: -webkit-focus-ring-color auto 5px; }
.wpcf7-form-control-wrap + label * { }
.wpcf7-form-control-wrap + label svg {
    width: 1em; height: 1em; vertical-align: middle; fill: currentColor; margin-top: -0.25em; margin-right: 0.25em; }

.wpcf7-form-control-wrap + label {   color: #757575;}
.wpcf7-form-control-wrap + label {background-color: #ffffff; padding: 0; position:relative; }
.wpcf7-form-control-wrap + label span,
.wpcf7-form-control-wrap + label strong {  padding: 0.625rem 1.25rem;  }
.wpcf7-form-control-wrap + label span {
    text-transform: uppercase; font-family: 'Hind', sans-serif; font-weight: 400; font-size: 14px; width: 100%; display: inline-block; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; vertical-align: top; padding: 10px; padding-right: 110px; padding-top: 22px; padding-bottom: 20px; padding-left: 15px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box;
	    padding-top: 15px;
    padding-bottom: 27px;}

.wpcf7-form-control-wrap + label strong {
    color: #ffffff; background-color: #484848; display: inline-block; position: absolute; top:0; right:0; font-size: 14px; line-height: 18px; padding: 21px 25px; text-transform:uppercase; border-radius: 0 6px 6px 0; -moz-border-radius: 0 6px 6px 0; -webkit-border-radius: 0 6px 6px 0; }

.wpcf7-form-control-wrap:focus + label strong,
.wpcf7-form-control-wrap.has-focus + label strong,
.wpcf7-form-control-wrap + label:hover strong {
    background-color: #003366;
}

.career_form_submited .apply_for_job_box { background: #d8d8d8; } 
.career_form_submited .wpcf7-mail-sent-ok,
.career_form_submited .wpb_raw_code.wpb_content_element.wpb_raw_html { display:none !important; }

.post-loader { display: none; text-align:center; }
.post-loader img { max-width: 50px; height:50px; display:block; margin:0 auto; }

div.wpcf7 .ajax-loader{margin: 0 auto; display: block;}

.default-sec{padding: 0 0 50px;}
@media(max-width:1199px){	
	.blue-btn{font-size: 18px; min-width: inherit;}
	.apply_for_job_box .wpcf7-form input[type="submit"]{font-size: 24px;}
	.apply_for_job_box input, .apply_for_job_box textarea{height: 55px;}	
	.wpcf7-form-control-wrap + label span{padding-top: 16px;padding-bottom: 13px;}
	.wpcf7-form-control-wrap + label strong{padding: 14px 25px;}	
	.thanks-message-area h4{font-size: 18px;}
	.cell.ty-register .thanks-message-area h3{font-size: 18px;}	
	
}

@media(max-width:991px){	
	.view-all-post .blue-btn{font-size: 20px; padding: 14px 15px 10px 15px; min-width: inherit;}	
	.blue-btn{font-size: 16px; padding: 10px 15px;}
	.view-all-post .blue-btn{font-size: 18px; padding: 14px 15px 10px 15px; }	
	.apply_for_job_box .wpcf7-form input[type="submit"]{font-size: 22px;}	
}

@media(max-width:767px){
	.cell.ty-register {min-height: 400px; }
	.post-list ul{display: block; padding-top: 30px; }
	.post-list ul li{display: block; width: 100%;}
	.middle_panel_career_single.middle-pannel .post-list{padding: 0 0 30px;}
	.apply_for_job_box .wpcf7-form input[type="submit"]{font-size: 20px;}
	.thanks-message-area .right-icon-image img{max-width: 80px;}
	.thanks-message-area h4{font-size: 14px;}
	.career-list-page{padding: 0  0 30px;}
}

@media(max-width:600px){
	.career-list-page{padding: 0  30px 30px;}
	.post-list{padding: 0 0 30px;}		
}

@media(max-width:480px){
	.apply_for_job_box .wpcf7-form input[type="submit"]{font-size: 18px;}
	.apply_for_job_box .wpcf7-form-control-wrap.suburb-name{width: 100%;}
	.apply_for_job_box .wpcf7-form-control-wrap.postcode{width: 100%;}
	
	.cell.ty-register{min-height: 350px;}
}

/* --- Flex Container --- */
.flex-container {width: 100%; margin: 0 auto; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-flex: 0; -ms-flex: 0 1 auto; flex: 0 1 auto; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; overflow: hidden; }
.flex-end {justify-content: flex-end; -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end }
.flex-start {-webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; }
.flex-center {-webkit-box-align: center; -ms-flex-align: center; align-items: center; }
.flex-item { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; padding-left: 15px; padding-right: 15px; }
/* ~~~~~ / Flex Container ~~~~~ */
.flex-container div {     -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }
.right-block, .left-block { width: 33%; background-size: cover; height: 346px; background-position: bottom right; background-repeat: no-repeat; }
.right-block { background-position: bottom left; background-repeat: no-repeat; }
.center-block { width:  34%; padding-left: 20px; padding-right: 20px; text-align: center; }
.center-block .btn { margin-bottom: 10px; }
.our-control h2 { font-size: 34px; line-height: 1.2; padding: 0; padding-bottom: 20px; color: #00305e; }
.our-control {
	background-image: url(../img/right-you-banner.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	border: 3px solid #002f5e;
}
.btn a { font-family: 'Hind', sans-serif; font-weight: 600; font-size: 20px;
 background: #00305e; color: #ffffff; border-radius: 11px 11px 11px 11px;
-moz-border-radius: 11px 11px 11px 11px; -webkit-border-radius: 11px 11px 11px 11px; text-transform: uppercase; display: inline-block; padding: 6px 23px 0 23px; line-height: 40px;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }
.btn a:hover { background: #00a4e3; }
.btn a, .btn a:hover { -webkit-transition: all 0.5s ease-in-out;  -moz-transition: all 0.5s ease-in-out;  -o-transition: all 0.5s ease-in-out;  -ms-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out; }
.btn.green-btn a { background: #39b54a; color: #ffffff; }
.btn.green-btn a:hover { background: #00a4e3; }
.our-control .btn a { font-size: 25px; }
.our-control { position: relative; margin-top: 30px; }
.left-block-image { position: absolute; bottom: 0; left: -10px; z-index: 10; }
.right-block-image { position: absolute; bottom: 15px; right: 0; z-index: 10; }
.left-block-image img { max-width: 400px; display: block; }
.right-block-image img { max-width: 325px; display: block; }
.our-products {  border: none; margin-top: 28px; margin-bottom: 25px; }
.our-control.our-products { overflow: visible; min-height: 362px; padding-top: 15px; padding-bottom: 15px; }
.center-block-section {text-align: center; margin: 0 auto; padding-top: 25px }
.center-block-section .btn { position: relative; z-index: 50; }
.center-block-section img { position: relative; width: 100%; max-width: 600px; display: block; }
.our-products h2 { padding-bottom: 0; }
.our-products .center-block-section { padding-top: 0; }
.our-control h3 {font-size: 31px; padding: 0; line-height: 1.2; padding-bottom: 2px; color: #00305e; }
.center-block-section p { font-size: 19px; line-height: 1.2; padding-bottom: 10px; }
.center-block-section .btn a { font-size: 24px; padding-left: 6%; padding-right: 6%; }
.gray-bg { background: #98999b !important; }

.gray_color h2 { background: #98999b !important }

.gray_color .links a.button-link { background: #98999b !important; margin-top: 12px !important; padding: 4px 24px 0 24px !important; }
.gray_color .links a.button-link:hover { background: #166cb2 !important }
.gray_color .right .headline-container { padding: 0 !important; }
.gray_color.inner-top-banner { overflow: hidden; }
.gray_color .left .wpb_text_column {margin-bottom: 0; }
.gray_color.inner-top-banner .headline-pannel .left .headline-container .text
 { margin: 0 !important; padding: 0 !important; padding-left: 30px !important; padding-right: 20px !important; padding-top: 14px !important; }
.gray_color.inner-top-banner .vc_column-inner { padding-top: 14px !important; }
.gray_color.inner-top-banner .text p { line-height: 1.2 !important }
.gray_color.inner-top-banner .headline-container { padding-bottom: 46px !important }

.apply_for_job_box #datepicker-13 {
	background: #ffffff url(../img/calendar.svg) no-repeat center right;
	background-size: 40px;
}

#ui-datepicker-div { margin-top: -40px; }

.careers h1,
.careers h2,
.careers h3,
.careers h4,
.careers h5 { border: none !important; padding: 10px 0; margin:0 !important; }
.careers ul { margin: 10px 0 10px 16px; }
.careers ul li { list-style: disc outside; padding-bottom: 5px; }
.careers ol { margin: 10px 0 10px 16px; }
.careers ol li { list-style: decimal outside; padding-bottom: 5px; }
.careers a { color: #1099d6; }
.careers a:hover { color: #003366; }

.careers .view-all-post a,
.careers .learn-more a { color: #fff; }


/* Products Page CSS */
.products-section { padding-bottom: 40px; }

#Controls h2,
#Controls h3,
#Controls h4,
#Controls h5,
#Controls h6 {
	font-family: 'Hind', sans-serif !important;
}
#Controls input,
#Controls label,
#Controls span,
#Controls p,
#Controls ul li {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif !important;
}
.products-section h2,
.products-section h3,
.products-section h4,
.products-section h5 {
	padding: 0 10px;
	margin-bottom: 0;
	line-height: 1.2;
	color: #00305e;
	font-family: 'Hind', sans-serif !important;
	font-weight: 500;
}
.products-section h3 {
	font-size: 24px;
	letter-spacing: 0.6px;
	font-weight: 600;
}
.products-section h4 {
	font-size: 22px;
	line-height: 1.2;
	color: #00a4e4;
	font-weight: 500;
}

.top-title {
	position: relative;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}
.top-title:after {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	height: 3px;
	background: #00305e;
	width: 100%;
	content:  ' ';
}
.top-title h3 { background: #ffffff; text-align: center; position: relative; z-index: 50; display: inline-block; margin: 0 auto; margin-top: 5px; padding: 0 15px; text-transform: uppercase; }

.products-filter li { position: relative; }
.products-filter label {
	display: inline-block;
	padding: 10px;
	position: relative;
	padding-left: 28px;
}
.products-filter input[type="checkbox"] {
	opacity: 0;
	position: absolute;
	top: 10px;
	left: 0;
	margin: 0;
	text-align: left;
	width: 100%;
	height: 20px;
	cursor: pointer;
	z-index: 10;
	font-family: Hind, sans-serif;
	font-weight: 400;
}
.products-filter label:before {
	height: 16px;
	width: 16px;
	text-align: center;
	line-height: 25px;
	border-radius: 2px;
	border: 1px solid #00305e;
	background-color: transparent;
	content: ' ';
	display: inline-block;
	position: absolute;
	left: 0;
	top: 10px;
	z-index: 5;
	content: '  ';
	background-image: url(../img/right-icon.svg); 
	background-size: 0px;
	background-position: center;
	background-repeat: no-repeat;
}
.products-filter input[type="checkbox"]:hover ~ label {
	color: #39b54a;
}
.products-filter input:checked ~ label:before {
	background-size: 12px;
}
.products-filter input:checked ~ label,
.products-filter label:before,
.products-filter input:checked ~ label:before {
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
   	-ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.products-filter li { width: 25%; }
.products-filter li .filterbox { display: inline-block; position: relative; }

.products-filter li label {
	padding-top: 10px;
	font-size: 14px;
	font-family: Hind, sans-serif;
	font-weight: 400;
	color: #4d4d4d;
	letter-spacing: 0;
}

.products-filter { padding-bottom: 18px; margin-left: 27px; }
.sub-title { text-align: center; padding-bottom: 7px; padding-top: 5px; }

.standard-section { width: 23%; min-height: 100%; position: relative; }

.upgrade-options { width: calc(78% - 30px); margin-left: 15px; padding-left: 15px;  border-left: 2px dotted #00305e; }
.upgrade-options .flex-item { position: relative; }
.standard-section {
	overflow: hidden;
	background: rgba(0,164,227,0.04);
	border: 2px solid #00a4e3;
	 border-radius: 0px 0px 8px 8px; -moz-border-radius: 0px 0px 8px 8px;-webkit-border-radius: 0px 0px 8px 8px;
}
.section-box { text-align: center; }
.standard-section h4 { background: #00a4e3; color: #fff; text-align: center; padding: 6px 4px 2px; font-weight: 500; }
.section-box { padding: 18px 15px; min-height: 100%; }
.standard-section .section-box { padding: 18px 20px; padding-top: 81px;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; position: relative; }

.upgrade-options .flex-item { width: 31%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; padding: 0; }
.upgrade-options .flex-item:nth-child(3n+2) {
	margin: 0 3.5%;
}

.upgrade-options .product-info { padding-left: 0; padding-right: 0; }
.all-product { padding-bottom: 50px; }
.all-product .upgrade-options h5 {
	background: #39b54a;
	color: #fff;
	padding:  6px 4px 2px;
	text-align: center;
	font-size: 16px;
}
.all-product h5 {
	font-size: 22px;
	line-height: 1.2;
	font-family: 'Hind', sans-serif;
	font-weight: 500;
	padding-bottom: 10px;
	padding-top: 15px;
}
.product-image { min-height: 130px; }
.product-image img { max-height: 130px; max-width: 100%; } 

.related-products .product-image img { max-height: 215px; } 
.related-products { margin-bottom: 40px; }
.all-product .standard-section h6 { max-width: 92%; }
.all-product h6 {
	color: #00a4e4;
	font-size: 12px;
	font-weight: 500;
	margin: 0 auto;
	margin-top: -6px;
    font-weight: 600;
}
.all-product .section-box h6 { font-size: 14px; }
.related-products .section-box { border: 2px solid #ffffff !important; padding-bottom: 40px; min-height: inherit;     border-radius: 0px 0px 8px 8px;
    -moz-border-radius: 0px 0px 8px 8px;
    -webkit-border-radius: 0px 0px 8px 8px; }
.related-products .active .title { background: #39b54a; }
.related-products .active .section-box h6 { color: #39b54a; }
.related-products .active .section-box { border: 2px solid #39b54a !important; }
.section-box .btn a { padding: 8px 10px 6px; line-height: 1.2; font-size: 15px; text-transform: inherit; font-weight: 500; width: 86%;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box;     letter-spacing: 0.8px; color: #ffffff; }
.section-box .btn { margin: 23px 0 0 0; }
.product-info {padding: 8px 30px 0; }
.product-info li {
	position: relative;
	padding: 25px 0;
	color: #4d4d4d;
	font-size: 13px;
	line-height: 1.2;
}
.product-info li:after {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 65%;
	margin: 0 auto;
	content: '';
	border-bottom: 2px dotted #00305e;
}
.standard-section .product-info li:after {
	width: 100%;
}
.upgrade-options .title h4 {
	width: 100%;
	background: #39b54a;
	text-align: center;
	color: #ffffff;
	padding: 6px 4px 2px;
	text-transform: inherit;
	margin-bottom: 15px;
	border-left: 2px solid #ffffff; border-right: 2px solid #ffffff;
	 -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }
.upgrade-options .section-box { border: none; }
.upgrade-options .flex-item { border: 2px solid #ffffff; }
.upgrade-options .active { border: 2px solid #39b54a; background: #f7f7f7; border-radius: 0px 0px 8px 8px; -moz-border-radius: 0px 0px 8px 8px;    -webkit-border-radius: 0px 0px 8px 8px; }
.all-product .upgrade-options .active h6 { color: #39b54a; }
.upgrade-options .section-box h5 {
	background:  none;
	font-size: 22px;
	color: #00305e;
    line-height: 1.2;
    letter-spacing: -0.5px;
    font-family: 'Hind', sans-serif;
    font-weight: 500;
    padding-bottom: 10px;
    padding-top: 7px;
}

.related-products-title {  }
.related-products .section-box {
	border: none;
}

.related-products .flex-item { width: 33.33%; padding: 0; text-align: center;  margin-top: 30px; }
.related-products .title { background: #00a4e3; color:  #ffffff; padding: 6px 5px 4px; width: 100%; text-align: center; }
.related-products .title h5 { color: #ffffff; }
.related-products .title,
.related-products .section-box {
	max-width: 270px;
	margin: 0 auto;
	position: relative;
}

.ui-tabs-panel .related-products .section-box {min-height: calc(100% - 30px); }


.related-products .flex-item:nth-child(3n+1) .title,
.related-products .flex-item:nth-child(3n+1) .section-box,
.related-products .flex-item:nth-child(3n+3) .title,
.related-products .flex-item:nth-child(3n+3) .section-box{
	margin: 0;
}
.related-products .flex-item:nth-child(3n+3) .title,
.related-products .flex-item:nth-child(3n+3) .section-box {
	float: right;
}
.related-products .section-box h5 {
	background: none;
    font-size: 22px;
    color: #00305e;
    line-height: 1.2;
    font-family: 'Hind', sans-serif;
    font-weight: 500;
    padding-bottom: 10px;
    padding-top: 8px;
}

.related-products .section-box h6 {
    color: #00a4e4;
    font-size: 16px;
    font-weight: 500;
    margin: 0 auto;
    margin-top: 5px;
    font-weight: 600;
}
.border { height: 3px; border: none; width: 100%; background: #00305e; margin: 20px auto 30px; }
.text-center { text-align: center; }

.checkbox input { position: absolute; top: 0; left: 0; right: 0; }

.checkbox label { position: relative; height: 20px; width: 20px; border: 1px solid #00305e; border-radius: 50%; display: inline-block;; }
.checkbox label:after {
	content: '';
	position: absolute;
	top: 4px;
	right: 4px;
	height: 12px;
	width: 12px;
	background: #00305e;
	border-radius: 50%;
	opacity: 0;
}

.checkbox input {
	opacity: 0;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	background: #000;
	z-index: 100;
	cursor: pointer;
	padding: 0;
	margin: 0;
}
.standard-section.disabled,
.flex-item.disabled { position: relative; }


.standard-section.disabled,
.flex-item.disabled { opacity: 0.4; }

.flex-item.disabled.active,
.standard-section.disabled.active{
	opacity: 1;
}
.standard-section.disabled.active input { display: none !important; }
/*.standard-section.disabled:before,
.flex-item.disabled:before {background: rgba(255,255,255,0.8); content: ''; position: absolute; top: 0; right: 0; left: 0; bottom: 0; z-index: 10; }*/
.btn.disabled:before {background: rgba(255,255,255,0.8); content: ''; position: absolute; top: 0; right: 0; left: 0; bottom: 0; z-index: 10; }
.flex-item.disabled.active .checkbox input {display: none; }
.flex-item.disabled.active .checkbox label:after { opacity: 1; }
.products-section .btn.green-btn a {padding: 5px 50px 0px; }
.products-section .btn.green-btn input {
	background: #39b54a;
	color: #ffffff;
	padding: 5px 50px;
	font-family: 'Hind', sans-serif;
    font-weight: 600;
    font-size: 18px;
    border-radius: 11px 11px 11px 11px;
    -moz-border-radius: 11px 11px 11px 11px;
    -webkit-border-radius: 11px 11px 11px 11px;
    text-transform: uppercase;
    display: inline-block;
    line-height: 36px;
    cursor: pointer;
    border: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
.products-section .btn.green-btn input:focus,
.products-section .btn.green-btn input:hover {
	background: #00a4e3;
} 
.products-section .btn.green-btn input,
.products-section .btn.green-btn input:hover {
	-webkit-transition: all 0.5s ease-in-out;  -moz-transition: all 0.5s ease-in-out;  -o-transition: all 0.5s ease-in-out;  -ms-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out;
}
.disabled { position: relative; }
/*.disabled:before {content: ''; background: rgba(255,255,255,0.5); display: inline-block; position: absolute; left: 0; right: 0; top: 0; width: 100%; height: 100%; }*/
.products-section { padding-top: 28px; }
.products-section #Controls { border: none; padding: 0; }
.products-section .ui-tabs .ui-tabs-panel { padding-left: 0; padding-right: 0; }
.products-section .ui-tabs-nav { padding: 0; border: none; background: none; }
#Controls .control-box li { width: 48.5%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; margin: 0 !important; background: #f2f2f2 !important; border: 2px solid #00305e; border-bottom: none; border-radius: 10px 10px 0px 0px;
	text-align: center;
-moz-border-radius: 10px 10px 0px 0px;
-webkit-border-radius: 10px 10px 0px 0px;  }
#Controls .control-box li:first-child{ margin-right: 3% !important; }
#Controls .control-box li:hover { background: #ffffff !important; }
#Controls .control-box li.ui-state-active { background: #fff !important; border-color: #00a4e3; }
#Controls .control-box li a { display: block; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; font-size: 22px; letter-spacing: -0.8px; font-weight: 600; color: #00305e; padding-bottom: 0 !important; text-transform: uppercase; min-height: 165px; }

.control-box img { max-width: 225px; display: inline-block; vertical-align: middle; margin-left: 5%; margin-top: 10px; }
.request-quote:hover { background: #1099d6; }

#Controls .control-box li.ui-state-active:first-child:before{ content: ''; height: 30px; width: 37px; position: absolute; bottom: 0px; right: -39px; z-index: 100; background-size: 50px; border-radius: 0px 0px 0px 10px; -moz-border-radius: 0px 0px 0px 10px; -webkit-border-radius: 0px 0px 0px 10px; border: 2px solid #00a4e3; border-top: none; border-right: none; }
#Controls .control-box li.ui-state-active a:after {content: ''; position: absolute; bottom: 0; right: -10px; height: 20px; width: 10px; background: #ffffff; z-index: 50; }
#Controls .control-box li.ui-state-active:last-child:before{content: ''; height: 30px; width: 37px; position: absolute; bottom: 0px; left: -39px; z-index: 50; background-size: 50px; border-radius: 0px 0px 10px 0px; -moz-border-radius: 0px 0px 10px 0px; -webkit-border-radius: 0px 0px 10px 0px; border: 2px solid #00a4e3; border-top: none; border-left: none; }
#Controls .control-box li.ui-state-active #ui-id-2:after {content: ''; position: absolute; bottom: 0; left: -10px; height: 20px; width: 10px; background: #ffffff; z-index: 10; }
#Controls .control-box li:after {position: absolute; bottom: 0; left: 0; right: 0; content: ''; border-bottom: 2px solid #00a4e3; }
#Controls .control-box li.ui-state-active:after {display: none; }

.default-tabing { margin-top: 15px; }
.default-tabing { border: none !important; padding: 0 !important }
.default-tabing ul.control-box { background: none !important; border: none !important; padding-left: 12px; border-radius: 0 !important; position: relative; }
.default-tabing ul.control-box:after{ content:  ''; position: absolute; bottom: 0; left: 0; right: 0; z-index: 10; width: 100%; border-bottom: 1px solid #b6b6b6 !important; }
.default-tabing ul.control-box li a { background: #cccccc; padding: 14px 80px !important; text-transform: uppercase; font-size: 20px; color: #00305e; width: 100%;     -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -ms-box-sizing: border-box;
            -o-box-sizing: border-box;
                  box-sizing: border-box; }
.default-tabing ul.control-box li a:hover { background: #eee; }				  
.default-tabing ul.control-box li a,
.default-tabing ul.control-box li a:hover {
	-webkit-transition: all 0.5s ease-in-out;  -moz-transition: all 0.5s ease-in-out;  -o-transition: all 0.5s ease-in-out;  -ms-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out;
}
.default-tabing ul.control-box li { margin-left: 10px; border-radius: 10px 10px 0px 0px; position: relative; bottom: -1px; z-index: 100; -moz-border-radius: 4px 4px 0px 0px; -webkit-border-radius: 4px 4px 0px 0px; overflow: hidden;     -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -ms-box-sizing: border-box;
            -o-box-sizing: border-box;
                  box-sizing: border-box; }
.default-tabing ul.control-box li.ui-state-active a { background: #ffffff; }
.default-tabing .tab-body { padding: 0 !important  }
/*.platinum-plus-page .residential-block { padding-left: 0 !important; padding-right: 0 !important; }*/
.default-tabing .tab-body { padding-bottom: 30px !important; }
#Features .bottom-pannel.blue { margin: 0 !important; }
.default-tabing .tab-body { padding: 0; }
.platinum-plus-page .residential-block { margin-top: 20px; }
.platinum-plus-page .download-brochure:hover { background: #1099d6; }

.platinum-plus-page li.ui-tabs-active:after {
	content: '';
	height: 1px;
	width: 100%;
	background: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 10;
}
#Controls-tab .all-product { padding-bottom: 20px; }

#Features .item.icon { font-size:14px; }


/* .custom-banner > .vc_column_container > .vc_column-inner {background-color: rgba(0,0,0,0.5); color: #fff;} */
/*m Added start*/
.banner_row .vc_col-sm-6 , .banner_row .vc_col-sm-12 {background-color: rgba(0,0,0,0.5); color: #fff; display: flex;    flex-direction: column;    flex-wrap: wrap;
        align-items: center;}
    .banner_row .vc_col-sm-6:last-child{     justify-content: center; }
.banner_row .vc_col-sm-6 .wpb_video_widget { margin: 0; padding: 27px 0;}
.custom-banner-video > .vc_column_container{padding: 90px 0;}
.custom-banner-video .vc_column_container .wpb_wrapper h2{display: inline-block; border-radius: 0 5px 5px 0; text-transform: uppercase;}
/*m Added end*/
.custom-banner > .vc_column_container{padding: 108px 0;}

.custom-banner .vc_column_container .wpb_wrapper h2{display: inline-block; border-radius: 0 5px 5px 0; text-transform: uppercase;}

.custom-banner-video > .vc_column_container > .vc_column-inner {padding-top: 0 !important;}
.custom-banner-video .banner_row{    display: flex;    flex-direction: row;    flex-wrap: wrap;    }

.custom-banner-video .banner_row:before , .custom-banner-video .banner_row:after{display: none; content: none;}


.banner-content-cols{padding: 27px 0;}

.cp-credit-link {    display: none !important;}





/* ==================================================================
						Responsive CSS 
   ==================================================================*/
/* ===== 1300PX ===== */ 
@media(max-width: 1300px){
	.center-block-section .btn a,
	.center-block .btn a { font-size: 18px; }

	.right-block, .left-block { height: 330px; }

	/* Products Page */
	.control-box img { max-width: 180px; width: 100%; }
	#Controls .control-box li a { min-height: 140px; }
	
	
}

/* ===== 1200PX ===== */ 
@media(max-width: 1200px){
	
	.custom-banner > .vc_column_container{padding: 50px 0;}
	
	
	/* ===== Products Page ===== */
	.section-box { padding: 18px 5%; }

	.control-box img { max-width: 140px; padding-left: 15px; margin: 0; }
	#Controls .control-box li a { font-size: 20px; }
	#Controls .control-box li a { min-height: 100px; }

	.tab-body .featured-right { padding-left: 12px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }
	#Controls2 .download-brochure,
	#Controls2 .request-quote { margin-left: 10px; font-size: 18px; }
}
/* ===== 1100PX ===== */ 
@media(max-width: 1100px){
	.left-block-image img { max-width: 350px; }
	.center-block-section img { max-width: 480px; }
	.right-block-image img { max-width: 280px; }
	.center-block-section p { max-width: 380px; margin: 0 auto; font-size: 16px; }
	.our-control .btn a { line-height: 1.2; padding-top: 14px; padding-bottom: 8px; }
	.gray_color .links { padding-bottom: 20px !important; }
	.inner-top-banner .headline-pannel .left .headline-container h2 { margin-top:  20px !important }
	.our-control.our-products { min-height: 315px; }

	.custom-banner-video > .vc_column_container{padding: 50px 0;}
}
/* ===== 991PX ===== */ 
@media(max-width: 991px){

	.left-block-image img,
	.right-block-image img { max-width: 200px; }
	.center-block-section img  { max-width: 600px; }
	.our-control h2 { font-size: 30px; }

	.right-block, .left-block { width: 30%; height: 280px; }
	.center-block  { padding-top: 15px; padding-bottom: 15px; }

	.center-block { width: 40%; }

	/* Products Page */
	.products-filter li { width: 33.33%; }
	.product-info { padding: 8px 10px; }
	.upgrade-options .section-box h5 { font-size: 18px; }
	.section-box { padding: 18px 10px; }
	.related-products .product-image img { max-height: 150px; }
	.related-products .title, .related-products .section-box { max-width: 220px; }
	.related-products .section-box h5 { font-size: 20px; }
	#Controls .control-box li a { font-size: 20px; }
	.control-box img { max-width: 100px; }
	#Controls .control-box li a { min-height: 80px; }
	.upgrade-options .section-box h5 { font-size: 16px; }
	#Controls2 .bottom-pannel.blue { padding: 20px; line-height: 1; }
	#Controls2 .more-info { width: 100%; float: none; display: block; line-height: 26px; }
	#Controls2 .download-brochure,
	#Controls2 .request-quote { float: none; margin-left: 0; margin-right: 15px; margin-top: 15px; display: inline-block; padding: 12px 15px 8px; line-height: 1; margin-bottom: 0 !important; }

	
}

@media(max-width: 900px){
	#Controls .control-box li a { font-size: 16px; }
	.control-box img { max-width: 80px; }
	#Controls .control-box li a { min-height: 60px; }
}

/* ===== 767PX ===== */
@media(max-width: 767px){
	.center-block-section { padding-left: 15px; padding-right: 15px; }
	.more_info_products { padding-bottom: 30px !important; }
	.gray_color.inner-top-banner .headline-container { padding-bottom: 20px !important }
	.gray_color.inner-top-banner.temp, .inner-top-banner { padding-bottom: 0px !important }

	/* Products Page */
	.standard-section { width: 100%; min-height: auto; }
	.standard-section .section-box { padding: 15px; min-height: auto; }

	.upgrade-options { width: 100%; border-left: none; padding: 0; margin: 0;
		margin-top: 30px;
	 }
	 .related-products .title, .related-products .section-box { max-width: 190px; }
	 .related-products .product-image img { max-height: 120px; }
	 .related-products .section-box h5 { font-size: 18px; }
	 .control-box img { display: none; }
	 #Controls .control-box li a { padding: 15px 10px !important; white-space: normal;  }
	 #Controls .control-box li a { min-height: 50px; }

	 .tab-body .featured-right { padding-left: 0px;}
	 .platinum-plus-page .residential-block { padding: 0 !important; }
	 #Features .residential-block { margin-top: 0; }
	 #Features .featured-left { margin-bottom: 20px; }
	 #Features .feature-row { margin: 0 !important; margin-bottom: 15px !important }

	 #Controls2 .more-info { margin-top: 0; }

	 .upgrade-options .section-box { min-height: calc(100% - 50px); }
	 	#Features { padding-left: 15px !important; padding-right: 15px !important; padding-top: 20px !important; }
	 	.default-tabing ul.control-box { padding-left: 0; }
	.default-tabing ul.control-box li { margin-left: 0; margin-right: 15px; }
	.default-tabing ul.control-box li a { font-size: 18px; padding: 12px 20% !important; display: inline-block; }

	.upgrade-options .section-box h5 { font-size: 16px; }


		.banner-content-cols{padding-bottom: 0;}
		.banner-content-cols:last-child{padding-bottom: 27px;}

	.banner_row .vc_col-sm-6 .wpb_video_widget{padding: 27px 0;}


	


}	

/* ===== 640PX ===== */
@media(max-width: 640px){
	.left-block-image img, .right-block-image img { max-width: 150px; }
	.center-block-section img { max-width: 400px; }
	.center-block-section .btn a, .center-block .btn a { font-size: 16px; line-height: 1.2; padding-top: 14px; padding-bottom: 8px; }
	.center-block-section .btn { top: -10px; }

	.left-block-image { left: 0; }
	.center-block-section { padding-bottom: 15px; }
	.right-block-image { bottom: 10px; }
	.right-block-image img { max-width: 120px; }

	.center-block { width: 100%; order: 1; }
	.right-block, .left-block { width: 50%; }
	.left-block { order: 2; }
	.right-block { order: 3;  }
	.more_info_products { padding: 0 15px 30px 15px !important; }
	.more_info_products .more-info{ font-size: 20px; }
	.more_info_products .request-quote { font-size: 16px; line-height: 32px; }

	.gray_color.inner-top-banner .headline-pannel .left .headline-container .text { padding-left: 10px !important; padding-right: 10px !important; }
	.gray_color.inner-top-banner.temp .headline-pannel .left .headline-container .button-link, .inner-top-banner .headline-pannel .left .headline-container .button-link { margin-left: 15px !important; }

	.gray_color.inner-top-banner .headline-pannel .right .headline-container .video-container { left: 0; width: 100%; box-sizing: border-box; padding: 0 15px; }
	
	.mid-sec h2{ padding: 0 0 15px 0; margin-bottom: 14px; }
	.post-list .post-col .learn-more a { margin-bottom: 0; padding: 10px 30px; }
	.post-list { padding:0; }
	.post-list ul li:last-child { margin-bottom: 18px; }

	/* Products Page */
	.products-filter li { width: 50%; }
	.products-filter { margin-left: 0; }
	.related-products .flex-item { width: 100%;  }
	.related-products .flex-item:nth-child(3n+1) .title, .related-products .flex-item:nth-child(3n+1) .section-box, .related-products .flex-item:nth-child(3n+3) .title, .related-products .flex-item:nth-child(3n+3) .section-box { margin: 0 auto; }
	.related-products .flex-item:nth-child(3n+3) .title, .related-products .flex-item:nth-child(3n+3) .section-box { float: none; }
	.related-products .title, .related-products .section-box { max-width: 100%; }
	.section-box .btn a { width: 100%; max-width: 150px; }
	.related-products-title { padding-right: 15px;	padding-left: 15px; }
	.products-section .btn.green-btn a { padding-right: 25px; padding-left: 25px; }
	.btn.green-btn a { font-size: 16px; }

	.all-product { padding-bottom: 15px; }
	#Features .middle-pannel .feature-row .feature-heading.blue { font-size: 20px; padding: 10px; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }
	.our-control.our-products { min-height: inherit; }	

}

@media(max-width: 600px){
	.products-filter { margin: 0 auto; box-sizing: border-box; padding-left: 15px; padding-right: 15px; }
	.products-filter label { padding: 5px; padding-left: 28px; }
	.related-products,
	.all-product { padding-left: 15px; padding-right: 15px; }

	.upgrade-options .flex-item { width: calc(100% - 4px); margin: 0 auto 20px !important; }
	.upgrade-options .flex-item:nth-child(2) { margin: 0; }
	.product-info li { padding: 10px 0; }
	.section-box .btn a { width: 100%; max-width: 180px; }

	.products-section h3{ font-size: 22px; }
	.control-box { padding-left: 15px !important; padding-right: 15px !important; }
	#Controls .control-box li a { text-transform: inherit; }

	.ui-tabs-panel .related-products .section-box { padding-bottom: 20px; }
	.product-info li:after {
		width: 98%;
	}


}

/* ===== 767PX ===== */
@media(max-width: 480px){
	.right-block-image img { max-width: 80px; }
	.left-block-image img { max-width: 100px; }	

	.right-block, .left-block { height: 220px; }
	.default-tabing ul.control-box li a { font-size: 16px; padding: 10px 15% !important;}
	.default-tabing ul.control-box li { margin-right: 8px; }
	.default-tabing ul.control-box li:last-child{ margin-right: 0; }


	.custom-banner-video > .vc_column_container{padding: 40px 0;}
}

/* ===== 767PX ===== */
@media(max-width: 380px){
	.right-block, .left-block { height: 180px; }

	.more_info_products .more-info{ font-size: 18px; }
	/*Products Page */
	.products-filter li { width: 100%; }
}

